.periodique,
.traitement,
.intervention,
.children {
  -webkit-animation: glowInset 4s ease 30ms;
  animation: glowInset 4s ease 30ms;
}
@keyframes glowInset {
  from {
    box-shadow: 
      0 0 .5rem lightgrey inset,
      0 0 .9rem lightgrey;
  }
  to {
    box-shadow: none;
  }
}
@-webkit-keyframes glowInset {
  from {
    -webkit-box-shadow: 
      0 0 .5rem lightgrey inset,
      0 0 .9rem lightgrey;
  }
  to {
    -webkit-box-shadow: none;
  }
}

.animate-ts {
  -webkit-animation: glowBlue 4s ease 30ms;
  animation: glowBlue 4s ease 30ms;
}
@keyframes glowBlue {
  from {
    box-shadow: 
      0 0 .75rem #008cba;
  }
  to {
    box-shadow: none;
  }
}
@-webkit-keyframes glowBlue {
  from {
    -webkit-box-shadow: 
      0 0 .75rem #008cba;
  }
  to {
    -webkit-box-shadow: none;
  }
}